Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
cube_const.h File Reference

Go to the source code of this file.

## Macros

#define | PROB2COST_SCALE 4096.0
#define | MIN_PROB_COST 65536
#define | MIN_PROB 0.000000113
#define | WORST_COST 0x40000
#define | HIST_WND_RATIO 0.1f
#define | SEG_PT_WND_RATIO 0.1f

## Macro Definition Documentation

#define HIST_WND_RATIO 0.1f

Definition at line 32 of file cube_const.h.

#define MIN_PROB 0.000000113

Definition at line 28 of file cube_const.h.

#define MIN_PROB_COST 65536

Definition at line 26 of file cube_const.h.

#define PROB2COST_SCALE 4096.0

Definition at line 24 of file cube_const.h.

#define SEG_PT_WND_RATIO 0.1f

Definition at line 33 of file cube_const.h.

#define WORST_COST 0x40000

Definition at line 30 of file cube_const.h.